.jcomments-links { margin-top: 10px; text-align: left; }
.comment-link,
 .readmore-link { padding: 0 10px 5px 0; font-weight: bold }
/* 
 * JComments common styles 
 */

#jc { clear: both; margin-top:30px; text-align:right; direction:rtl; text-align:right;}
#jc .clear { clear: both; height: 1px; overflow: hidden }
#jc .busy { display:none; margin: 3px auto; padding: 0; width: 16px; height: 16px; background: url(http://elvtat.net/components/com_jcomments/tpl/default/images/jc_busy.gif) no-repeat; }
#jc h4 { background:none; border:1px solid #d1d1d1; color:#00699f; font-size:17px; line-height:110%; margin:0 0 20px; padding:8px 12px; }
#jc h4 span { }
#jc p.message { color: #000; text-align: center; padding: 5px 0 0 0; }
/* RSS and Refresh*/
#comments .rss,
 #comments .refresh,
 #comments .subscribe { padding: 0 0 0 24px; margin: 0 0 0 6px; background: url('http://elvtat.net/components/com_jcomments/tpl/default/images/jc_icons.png') no-repeat 0 0; }
#comments .refresh { background-position: 0 -16px; }
#comments .subscribe { background-position: 0 -128px; }
#comments .buttonheading { height: 18px; line-height:18px; margin-top: 6px; float:right; }
#comments .buttonheading a:hover { text-decoration:none; }
#comments h4 .rss,
 #comments h4 .refresh { display: block; padding: 0; margin: 0 0 0 8px; height: 16px; width: 16px; float: right; }
/* 
 * List footer
 */

#comments-list-footer { margin: 0 0 10px 20px; font-size: 90%; text-align: right; margin: 20px 0; }
#comments-list-footer br { display: none; }
/* Show/hide form */
#comments-form-link .showform { margin: 5px 0 0 22px; padding: 0 0 5px 14px; background: url('http://elvtat.net/components/com_jcomments/tpl/default/images/jc_blog.gif') no-repeat 0 -28px; border: none; font-weight: bold; display: block }
/* 
 * Comment 
 */

#comments .comment-avatar { float: right; margin: 0 20px 0 0; padding: 0; }

/* 
 * Avatar 
 */
#comments .comment-avatar img { height:auto; width:52px; border: 1px solid #d1d1d1; padding: 5px; margin-top: 6px; background: transparent; }
/* Date and Time*/	

#comments .comment-author { font-size: 15px; font-weight: bold; font-style: normal;float: right; margin-right:2px; color: #00699f }
#comments .comment-body {
  padding: 12px 0px; border-bottom: 1px solid #e5e5e5; color:#666; }
 #comments .comment-body {
	color:#404040;
	font-size: 14px;
	font-weight: bold;
	background:#fbfbfb;
	border:1px dotted #006375;
	padding: 12px 12px 12px 12px; 
	line-height:19px;
	box-shadow: 0 0 2px rgba(0,0,0,.2);
-moz-box-shadow: 0 0 2px rgba(0,0,0,.2);
-webkit-box-shadow: 0 0 2px rgba(0,0,0,.2);
border-right:3px solid #00699f;

 }
  #comments .comment-body:hover {
  	background:#FFF9A1;
	border:1px dotted #FF8A00;
	border-right:3px solid #ff8400;
  }
#comments .comment-anchor,
.comment-date { font-size: 11px; font-style: normal;}

/* 
 * Quote, Code and Hidden block styles 
 */

#comments .quote,
 #comments blockquote,
 #comments .code,
 #comments code,
 #comments pre { margin: 5px 0 0 0; display: block; clear: both; font-style:italic; }
#comments blockquote,
 #comments .hidden,
 #comments code,
 #comments pre { font-style: italic; font-size: 90%; padding: 8px; margin-bottom: 8px; width: 100%; background: #f9f9f9; border-top: 1px solid #d1d1d1; border-bottom: 1px solid #d1d1d1;}
#comments blockquote,
 #comments .hidden { }
#comments code,
 #comments pre { overflow: hidden; white-space:normal }
#comments .quote { font-size: 90%; font-style:italic; }
#comments .hidden { clear: both; display: block; margin: 5px 0 }
/* 
 * Quote and Reply to buttons panel 
 */
 
.comments-buttons a {
	padding:0px 8px 0px 8px;
	color:#cbcbcb;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
}
.comments-buttons a:hover {
color:#ee0000;
}
#comments .email,
 #comments .emailactive { line-height: 10px; cursor: pointer; border-bottom: 1px dotted #999; }
#comments .email { color: #444; background-color: inherit; }
#comments .emailactive { color: #cc0000; background-color: inherit; }
#comments .email img,
 #comments .emailactive img { padding: 0; }
#comments .comment-body .img { padding: 4px 0 !important; max-width: 500px }
#comments .toolbar { clear: both; color: #CF052B; background:#fff; border-bottom:1px solid #dadada; border-top:1px solid #dadada; margin: 8px 0 0 0; padding: 8px 0; font-size: 80%; }
#comments .toolbar a { cursor: pointer; margin-right: 12px; padding: 2px 2px 2px 24px; background: url('http://elvtat.net/components/com_jcomments/tpl/default/images/jc_icons.png') no-repeat 0 -64px; color: #C03131; }
#comments .toolbar a:hover { color: #000; }
#comments .toolbar a.delete { background-position: 0 -79px; }
#comments .toolbar a.publish { background-position: 0 -111px; }
#comments .toolbar a.unpublish { background-position: 0 -95px; }
#comments .toolbar a.ip { background-position: 0 -155px; }
/* 
 * Comments list 
 */

#comments .comments-list { margin: 0 6px;
border:1px solid #eee;

 }

#comments-list .comments-inline-edit { padding: 5px; margin: 5px 0; color: inherit; background-color: #FFFEF4; border: 1px solid #EAE8CC }
/* 
 * Comment form 
 */

#comments-form { }
#comments-form label { clear:both; display:block; font-weight:bold;}
#comments-form p { float:right; }
.clearbox,
 #comments-form-buttons { clear:both; float: none !important }
.clearbox label { display: inline !important }
#comments-form p,
 #comments-form span,
 #comments-form .counter { }
#comments-form p,
 #comments-form #comments-form-error { margin: 8px 20px 8px 0; padding: 0 }
#comments-inline-edit {margin: 5px 0 0 0; }
#comments-form #comments-form-buttons { margin-left: 0 !important; margin-top: 10px; margin-bottom: 8px; }
#comments-form #comments-form-cancel a { float: left }
#comments-inline-edit #comments-form p,
 #comments-inline-edit #comments-form #comments-form-buttons,
 #comments-inline-edit #comments-form-error { margin: 5px 5px 2px; }
#comments-form div.comments-policy { color: #777; background-color: inherit; border: 1px dotted #3d3d3d; margin-left: 0 !important; margin-left: 0; margin-top: 5px; margin-bottom: 5px; padding: 5px }
#comments-form div.comments-policy ol,
 #comments-form div.comments-policy ul { margin: 0; padding: 5px 0 0 20px; line-height: 5px }
#comments-form div.comments-policy ol li,
 #comments-form div.comments-policy ul li { margin: 0; padding: 0; border: none; line-height: 5px }
#comments-form img.smile { margin: 0 3px 3px 0; padding: 0; border: none; cursor: pointer }
#comments-form img.captcha { padding: 0; margin: 0 20px 0 0; border: 1px solid #dadada; height: 40px; float: right; }
#comments-form span.captcha { padding: 0 0 0 12px; color: #666; background: url('http://elvtat.net/components/com_jcomments/tpl/default/images/jc_refreshg.gif') no-repeat 0 2px; cursor: pointer; }
#comments-form label { }
#comments-form input,
 #comments-form textarea { padding: 7px; background:url(http://elvtat.net/components/com_jcomments/tpl/default/images/inputbox-bg.gif) repeat-x;border:1px solid #ccc;}
#comments-form input { margin-bottom: 2px; }
#comments-form input.selected,
 #comments-form textarea.selected { }
#comments-form input.error,
 #comments-form textarea.error { border: 1px solid #f00; text-decoration:none; text-transform:none; background-color: #ffffe0 }
#comments-form input.checkbox { width: 16px; line-height: 1.5em; padding: 0; margin: 0; vertical-align: middle; border: none }
#comments-form input.captcha { width: 116px; margin: 7px 0 5px 0 }
#comments-form textarea { margin:0; width:97%; }
#comments-form #comments-form-message,
 #comments-inline-edit #comments-form-message { padding: 5px; margin-right: 5px; display: block; font-weight: bold; }
.comments-form-message-error { background:#cb1010; border:1px solid #9b0e0e; color: #fff }
.comments-form-message-info { background:#7db519; border:1px solid #577b15; color: #fff }
#comments-form .counterpanel { height:13px; display:block; overflow:hidden; color: #ccc; padding: 0; margin:0; border-top-width:0; max-width: 400px !important; width: 350px; }
#comments-form .grippie { float: right; font-size: 90%; margin: 6px 0; }
#comments-form .grippie .counter { float: none; background: none!important; color: #de0000; padding:0px 6px 0px 6px;}
#comments-form .grippie .counter span { background: none!important; padding: 0; color: #de0000; }
#comments-form .btn,
#comments-report-form .btn { 
float: right; background: url(http://elvtat.net/components/com_jcomments/tpl/default/images/jc_btnl.gif) no-repeat; margin-right: 5px ;
}
.btn a{
	padding:0px 8px 0px 8px;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
color:#ee0000;
}
#comments-form .btn div,
#comments-report-form .btn div { margin:0 -1px 0 0; float: right; }
#comments-form-smilespanel { display: none; cursor: pointer; padding: 2px; max-width: 200px; background-color: #fff; border: 1px solid #ccc; overflow: auto; left: 0; top: 0; position:absolute; z-index: 999999 !important; }
#comments-form-smilespanel { display: none; cursor: pointer; padding: 2px; max-width: 200px; background-color: #fff; border: 1px solid #ccc; overflow: auto; left: 0; top: 0; position:absolute }
#comments-footer,
 #comments-footer a { color: #ccc!important; font-size: 90%; }
#comments-footer { display: block; height: 14px; padding-top: 3px; margin: 20px 0 0; text-align: center; }
/* Pagination */

body #jc #nav-bottom,
 body #jc #nav-top { line-height: 19px !important; line-height: 17px; height: auto !important; text-align: center }
#jc #nav-bottom span.page,
 #jc #nav-top span.page { color: #666; border: 1px solid #2d2d2d }
#jc #nav-bottom span.hoverpage,
 #jc #nav-top span.hoverpage { color: #fff; border: 1px solid #2d2d2d }
#jc #nav-bottom span,
 #jc #nav-top span { color: #666; background-color: inherit; font-size: 10px; font-family: Arial, sans-serif; margin: 0 2px; height: 15px; padding: 1px 8px; cursor: pointer; vertical-align: top }
#jc #nav-bottom span.activepage,
 #jc #nav-top span.activepage { color: #CF052B; background-color: #222; border: 1px solid #2d2d2d }
#jc div#nav-bottom,
 #jc div#nav-top { position: relative; z-index: 2; width: 100% }
#jc div#nav-bottom { margin: 10px 0 0 0; padding: 0; }
#jc #nav-bottom span.activepage,
 #jc #nav-top span.activepage { }
#jc div#nav-top { margin: 10px 0; }
/* 
 * Vote 
 */

#jc span.comments-vote { width: 6em; height: 15px; float: right }
#jc span.comments-vote a { width: 18px; height: 16px; float: right; margin: 0 1px 0 0; display: block; background: url('http://elvtat.net/components/com_jcomments/tpl/default/images/jc_icons.png') no-repeat 0 -32px; }
#jc span.comments-vote .busy { margin: 0; float: right; width: 16px; }
#jc .vote-poor { background-position: 0 -48px!important; }
#jc span.vote-good,
 #jc span.vote-poor,
 #jc span.vote-none { margin: 0; float: right; line-height: 14px }
#jc span.vote-good { color: #339900 }
#jc span.vote-poor { color: #CC0000 }
#jc span.vote-none { color: #A9A9A9 }
/* 
 * BBCode 
 */

#jc span.bbcode { width: auto; height: 23px; display: block; margin-bottom: 5px }
#jc .bbcode a,
 #jc .bbcode a:focus,
 #jc .bbcode a:active,
 #jc .bbcode a:hover { width: 23px; height: 23px; float: right; margin: 0 2px 0 0; display: block; background-color:transparent !important; background-repeat: no-repeat; background-image: url(http://elvtat.net/components/com_jcomments/tpl/default/images/jc_bbcode.gif); text-decoration:none; border:none !important }
#jc a.bbcode-empty { background-position: 0 0 }
#jc a.bbcode-b { background-position: -30px 0 !important }
#jc a.bbcode-i { background-position: -60px 0 !important }
#jc a.bbcode-u { background-position: -90px 0 !important }
#jc a.bbcode-s { background-position: -120px 0 !important }
#jc a.bbcode-url { background-position: -150px 0 !important }
#jc a.bbcode-img { background-position: -180px 0 !important }
#jc a.bbcode-list { background-position: -210px 0 !important }
#jc a.bbcode-hide { background-position: -240px 0 !important }
#jc a.bbcode-quote { background-position: -270px 0 !important }
#jc a.bbcode-smile { background-position: -300px 0 !important }
#jc a.bbcode-youtube { background-position: -330px 0 !important }
#jc a.bbcode-google { background-position: -360px 0 !important }
#jc a.bbcode-wiki { background-position: -390px 0 !important }
#jc span.bbcode img { width: 23px; height: 23px; float: right; margin: 0 2px 0 0 }
#jc .custombbcode { width: 23px; height: 23px; float: right; margin: 0 2px 0 0; display: block; text-decoration:none; cursor: pointer }

/* fix of the box-model */
#comments blockquote, #comments .hidden, #comments code, #comments pre { box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; }